Autor Tópico: WineHQ - Packages have unmet dependencies  (Lida 123 vezes)

Offline nicolasmorales

  • Usuário Ubuntu
  • *
  • Mensagens: 1
    • Ver perfil
WineHQ - Packages have unmet dependencies
« Online: 04 de Outubro de 2020, 20:42 »
Pessoal, muito boa noite.

Estou com uma problema extremamente chato para instalar o WineHQ em meu Ubuntu 20.04.
Infelizmente esta causando esse erro ao tentar instalar a versão estável...já recorri a várias pesquisas na net, porém não encontrei solução ainda.

Código: [Selecionar]
sudo apt install --install-recommends winehq-stable
[sudo] password for lt-sw-053:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
Some packages could not be installed. This may mean that you have
requested an impossible situation or if you are using the unstable
distribution that some required packages have not yet been created
or been moved out of Incoming.
The following information may help to resolve the situation:

The following packages have unmet dependencies:
 winehq-stable : Depends: wine-stable (= 5.0.2~focal)
E: Unable to correct problems, you have held broken packages.

Alguém teve experiência parecida com isso ou até mesmo teve esse problema e pode me ajudar?

Agradeço desde já.

Ótima semana a todos.